package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "PerfilSolicitante")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aPerfilSolicitante {

	@XmlElement(name = "PerfilSolicitante0")
	private Ad74aPerfilSolicitante0 perfilSolicitante0;

	@XmlElement(name = "PerfilSolicitante1")
	private Ad74aPerfilSolicitante1 perfilSolicitante1;

	@XmlElement(name = "PerfilSolicitante2")
	private Ad74aPerfilSolicitante2 perfilSolicitante2;

	@XmlElement(name = "PerfilSolicitante3")
	private Ad74aPerfilSolicitante3 perfilSolicitante3;

	@XmlElement(name = "PerfilSolicitante4")
	private Ad74aPerfilSolicitante4 perfilSolicitante4;

	@XmlElement(name = "PerfilSolicitante5")
	private Ad74aPerfilSolicitante5 perfilSolicitante5;

	@XmlElement(name = "PerfilSolicitante6")
	private Ad74aPerfilSolicitante6 perfilSolicitante6;

	@XmlElement(name = "PerfilSolicitante7")
	private Ad74aPerfilSolicitante7 perfilSolicitante7;

	public Ad74aPerfilSolicitante0 getPerfilSolicitante0() {
		return perfilSolicitante0;
	}

	public void setPerfilSolicitante0(Ad74aPerfilSolicitante0 perfilSolicitante0) {
		this.perfilSolicitante0 = perfilSolicitante0;
	}

	public Ad74aPerfilSolicitante1 getPerfilSolicitante1() {
		return perfilSolicitante1;
	}

	public void setPerfilSolicitante1(Ad74aPerfilSolicitante1 perfilSolicitante1) {
		this.perfilSolicitante1 = perfilSolicitante1;
	}

	public Ad74aPerfilSolicitante2 getPerfilSolicitante2() {
		return perfilSolicitante2;
	}

	public void setPerfilSolicitante2(Ad74aPerfilSolicitante2 perfilSolicitante2) {
		this.perfilSolicitante2 = perfilSolicitante2;
	}

	public Ad74aPerfilSolicitante3 getPerfilSolicitante3() {
		return perfilSolicitante3;
	}

	public void setPerfilSolicitante3(Ad74aPerfilSolicitante3 perfilSolicitante3) {
		this.perfilSolicitante3 = perfilSolicitante3;
	}

	public Ad74aPerfilSolicitante4 getPerfilSolicitante4() {
		return perfilSolicitante4;
	}

	public void setPerfilSolicitante4(Ad74aPerfilSolicitante4 perfilSolicitante4) {
		this.perfilSolicitante4 = perfilSolicitante4;
	}

	public Ad74aPerfilSolicitante5 getPerfilSolicitante5() {
		return perfilSolicitante5;
	}

	public void setPerfilSolicitante5(Ad74aPerfilSolicitante5 perfilSolicitante5) {
		this.perfilSolicitante5 = perfilSolicitante5;
	}

	public Ad74aPerfilSolicitante6 getPerfilSolicitante6() {
		return perfilSolicitante6;
	}

	public void setPerfilSolicitante6(Ad74aPerfilSolicitante6 perfilSolicitante6) {
		this.perfilSolicitante6 = perfilSolicitante6;
	}

	public Ad74aPerfilSolicitante7 getPerfilSolicitante7() {
		return perfilSolicitante7;
	}

	public void setPerfilSolicitante7(Ad74aPerfilSolicitante7 perfilSolicitante7) {
		this.perfilSolicitante7 = perfilSolicitante7;
	}

}
